User Tools

Site Tools


build_iotivity_for_raspberry_pi

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
build_iotivity_for_raspberry_pi [2016/07/19 19:15]
IckSeong Jeon [In the Raspberry Pi unit]
build_iotivity_for_raspberry_pi [2017/03/28 12:19] (current)
Johannes Spangenberg [In the Raspberry Pi unit] Add uuid-dev to packages installed via apt-get.
Line 22: Line 22:
 ---- ----
 Install the essential dependencies in Raspberry Pi box for building iotivity. Install the essential dependencies in Raspberry Pi box for building iotivity.
-<​code>​sudo apt-get install scons build-essential libboost-dev libexpat1-dev libboost-thread-dev</​code>​+<​code>​sudo apt-get install scons build-essential libboost-dev libexpat1-dev libboost-thread-dev uuid-dev</​code>​
 ---- ----
  
build_iotivity_for_raspberry_pi.txt ยท Last modified: 2017/03/28 12:19 by Johannes Spangenberg